Subject: Re: bug#60464: 29.0.60; Regression - pcomplete-arg fails with argument 'last

From: Jim Porter <[email-masked]>
Date: Wed, 4 Jan 2023 10:41:14 -0800

On 1/4/2023 6:46 AM, Gregory Heytings wrote:
> 
>>
>> This seems like its opening the door for yet another bug.
>>
> 
> That's always possible, of course.  Jim tested it extensively.  Can you 
> do the same?

Well, let's not say "extensively". :) I tested the small set of things I 
could think of that would be likely to break here. However, since I know 
very little about Pcomplete, my testing was mostly just "try a few 
different Eshell constructs and make sure no errors get signaled".